*{
	margin: 0;
	padding: 0;
}

body{
	background-color: #f5f8ef; 
}

div.clear{
	clear: both;
}

#window_bg{
	width: 100%;
	background: transparent url(images/window_bg.gif) scroll repeat-x left top;
}

#window{
	width: 951px;
	margin: 0px auto;	
	background: white url(images/bg_middle.jpg) repeat-y scroll center top;
}

#languages{
	float: right;
	padding-right: 46px;
	padding-top: 20px;
	height: 20px;
	width: 60px;
}

#languages a{
	font-family: Arial, Verdana, Tahoma;
	color: #7a7a7a;
	text-decoration: none;
	font-size: 12px;
	padding: 3px 3px;
	margin-left: 4px;
	float: right;
}

#languages a:hover{
	text-decoration: underline;
}


#languages a.act{
	font-weight: bold;
}

/*search*/
#search{
	float: right;
	padding-top: 20px;
	margin-right: 15px;
	width: 200px;
}

#search input{
	border: 1px solid #62695b;
	float: right;
	width: 130px;
	
}

#mod_administrator_search_button{
	width: 16px;
	height: 18px;
	float: right;
	cursor: pointer;	
	background: #62695b url(images/search.gif) scroll no-repeat center center;
}


#content p.mod_administrator_search{
	font-size: 12px;
	margin-bottom: 10px;
}

#content a.mod_administrator_search{
}


/*search*/


/*menu top*/
#menuTop{
	clear: right;
	padding-top: 39px;
	padding-right: 46px;
}

#menuTop ul li{
	float: right;
	list-style: none;
}

#menuTop ul li a{
	font-family: Arial, Verdana, Tahoma;
	color: #576249;
	text-decoration: none;
	font-size: 12px;
	padding: 5px 8px;
	background-color: transparent;
	padding-right: 8px;
	display: block;
	border-left: 1px solid #5a7f6f;
	text-transform: uppercase;	
}

#menuTop ul li a:hover{
	background-color: #f5f8ef;
}

#menuTop ul li.act a{
	background-color: #7a8272;
	color: white;
}

#hideLastLine{
	float: right;
	margin-right: -1px;
	width: 1px;
	background-color: #e3ebdb;
	height: 25px;
}
/*eof menu top*/

#head{
	height: 113px;
	background: white url(images/bg_top.jpg) no-repeat scroll center top;
	margin-bottom: 35px;
}

#logo{
	float:left;
	border: none;
	margin-left: 45px;
	margin-top: 15px;
}

/*left menu*/

div.leftCol{
	float: left;
	border-right: 1px solid #e3ebdb;
}

div.leftCol div.box{
	width: 200px;
	padding: 0px 31px 23px 40px;
	margin-bottom: 15px;
	display: block;
}


div.box div.label{
	font-family: Arial, Verdana, Tahoma;
	font-size: 18px;
	color: #838a7b;
	margin-bottom: 10px;
}

div.box div.label2{
	font-family: Arial, Verdana, Tahoma;
	font-size: 18px;
	color: #fbb100;
	margin-bottom: 10px;
}

div.box img.sponsor{
	border: none;
	margin: 0 auto;
	margin-left: 15px;
}

div.box a.sponsor:hover, div.box a.sponsor{
	border:  none;
}

div.box p{
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	color: #626262;
}


div.box a{
  text-align: left;
  font-family: Arial, Verdana, Tahoma;
  font-size: 13px;
  color: #626262;
	border-bottom: 1px solid #abb0a4;
	text-decoration: none;
}

div.box a:hover{
	/*border-bottom: 1px solid #fbb100;*/
}


div.leftMenu ul{
}



div.leftMenu ul li{
	list-style-type: none;
	border-bottom: 1px solid #e3ebdb;
	margin-bottom: 20px;
}


div.leftMenu ul li.subnodes{
	border: none;
}

div.leftMenu ul li a{
}

div.leftMenu ul li a{
	font-family: Arial;
	font-size: 13px;
	color: #576249;
	text-decoration: none;
	padding: 0px 7px 6px 7px;
	display: block;
	font-weight: bold;
	border-bottom: 1px solid #e3ebdb;
}

div.leftMenu ul li ul li{
	margin-left: 10px;
	margin-bottom: 0px;
}

div.leftMenu ul li ul li div{
	padding: 0px 7px 0 23px;
	display: block;
	margin: 4px 0 4px 0;
	background: transparent url(images/menu_left.gif) scroll no-repeat 6px 7px;
}

div.leftMenu ul li ul li a{
	display: inline;
	font-family: Arial;
	font-size: 12px;
	color: #576249;
	text-decoration: none;
	font-weight: normal;
	border: none;
	padding: 0;
}


div.leftMenu ul li ul li.inact:hover a{
	border-bottom: 1px solid #fbb100;
}

div.leftMenu ul li ul li div.selected{
	background: #fbb100 url(images/menu_left2.gif) scroll no-repeat 6px 7px;
}



/*eof left menu*/


#content{
	width: 625px;
	float: left; /* #content div should be floated to left or right because clear property in some modules*/
	padding-left: 25px;
	border-left: 1px solid #e3ebdb;
	margin-left: -1px;
	margin-bottom: 30px;
}




/*newsletter*/



img.rss{
	border: none;
}

#footer{
	height: 21px;
	margin: 0px auto;	
	background: white url(images/bg_bottom.jpg) repeat-y scroll center top;
	padding: 8px 20px;
}

#footer p.copyright{
	float: left;
	font-family: Arial, Verdana, Tahoma;
	font-size: 10px;
	color: #838977;
}

#footer p.authors, #footer p.authors a{
	float: right;
	font-family: Arial, Verdana, Tahoma;
	font-size: 10px;
	color: #838977;
	text-decoration: none;
}

#footer p.authors a:hover{
	text-decoration: underline	;
}
